footer {
    display: flex;
    flex-direction: column;
    height: 100vh;
    align-items: center;
}

footer p {
    font-size: 14px;
    font-family: 'Inter', sans-serif;
    color: #333;
}

.direitos {
    margin-top: auto;
    padding-bottom: 20px;
}

#contato h2 {
    font-family: "EB Garamond", serif;
    font-size: 28px;
    font-weight: 500;
    padding: 20px;
}

.contatos-cards {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
    padding-top: 40px;
    margin: auto; 
}

.icone {
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
    border-radius: 50%;
    background-color: white;
}

.icone i {
    font-size: 32px;
    color: black;
}

.contato-card{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 10px;
    transition: transform 0.3s ease;
    background-color: #FCAE01;
    border-radius: 8px;
    border: solid 1px #000;
}

.contato-card:hover {
    transform: scale(1.1);
}

.contato-card p {
    font-size: 17px;
    font-family: 'Inter', sans-serif;
    line-height: 1.8;
    color: #333;
}

.contato-card a {
    text-decoration: none;
    color: black;
}

@media (max-width: 600px) {
    .contatos-cards{
          display: grid;
          grid-template-columns: repeat(2, 1fr);
          gap: 40px;
      }
      #contato p{
         padding: 10px;
         font-size: 16px;
      }
}
